[<text>
<title>mobil &lt;mob&gt; capital expenditures lower in 1987</title>
<dateline>    new york, march 13 - </dateline>mobil corp chairman allen e. murray
said in the annual report issued today that the company's total
1987 capital expenditures would be lower than the three
billion dlrs spent in 1986.
    "overall capital and exploration expenditures will fall
slightly below the level for 1986 although we'll be ready to
increase spending whenever the outlook becomes more promising,"
murray said.
    mobil data in the annual report shows capital expenditures
have been cut every year since 1984's 3.6 billion dlrs to 3.5
billion dlrs in 1985.
    murray told shareholders that despite the cuts "the company
has promising acreage to explore as well as major oil and gas
reserves to develop in the u.s., canada, europe, africa and
indonesia.
    over the past two weeks mobil has announced restructuring
of its domestic exploration and development organization and
this week a restructuring of its oil services units, which
support the new affiliate.
    "mobil's chairman has explained this change by saying we
need a leaner organization to get more efficient usage from our
assets," said john lord, a mobil corp spokesman.
    murray said in announcing the first reorganization, which
will combine its current three exploration and producing
affiliates into one organization, mobil exploration and
production u.s. inc, that it is more effective than the present
organization and will improve the company's upstream
competitive position.
    yesterday the company said that it will restructure its
mobil exploration and producing services inc, mepsi, to enhance
the development and transfer of technology supporting critical
areas of exploration, drilling, resevoir management and
computer systems.
    earnings from mobil's upstream operations in 1986 were 827
mln dlrs, down 54 pct from the previous year's 1.8 billion dlrs
in earnings.
    mobil's strategy in the exploration and production sector
will be to give most attention to exploration possibilities
with the greatest long term potential, the company said.
    in its annual report, mobil said that this will include
greater emphasis on "frontier plays that, although riskier, fit
our strengths of technology and size...this probably also means
a shift toward emphasis in the foreign area since selective
overseas exploration offers greater potential."
 reuter
</text>]